
.bnk3_wrap {   width: 1170px; height:90px; overflow: hidden; position:relative; }
.bnk3_wrap2 {   width: 1170px; margin:0 auto; height:250px; overflow: hidden;  display:none; background:url(../img/1170x250.jpg) no-repeat;}
.bnk3_banner { background:url(../img/1170x90.jpg) no-repeat; height:90px; width:100%; position:relative; }
.bnk3_copy { position:absolute; top:0; bottom:0;   width: 1170px; height:90px; }
.bnk3_dial{float:right; width: 500px;}
.dial3{display:block; float:left; color:#fff; float:left; clear:both; }
.live3{font-weight:bold; font-size:30px; color: #fff; float:left; padding:20px 0px; margin-right: .5em;}
.bnk3_cont{float:left; padding:20px 0px; margin-right: 2em; font-size: 14px;}
.bnk3_img{  width: 1170px; margin:0 auto; height:90px; overflow: hidden; position:absolute; left:0px; cursor:pointer}

.bnk3_watchnow{position: absolute;
  top: 13%;
  left: 53%;
  margin-left: 1%;
  z-index: 9;
  cursor: pointer;
  /* background: #000; */
  width: 420px;
  height: 300px;}
.bnk3_inner{padding:0 !important; float:left; clear:both; color:#fff;}
.bnk3_streamline { position: absolute; bottom: -17px; right:0;}
.bnk3_iframe {margin:auto;  width: 1170px; }
.bnk3_close {  position: absolute;
  bottom: 0px;
  right: 10px;
  color: #fff;
  font-size: 10px;
  margin-left: 1%;
  z-index: 9;
  cursor: pointer;
  font-weight: bold;
  }
  .go-to{
	    width: 1170px;
    height: 250px;
    position: absolute;
    /* top: 177px; */
    left: 0px;
  }
  .u-iframe{
  width: 460px;
  height: 250px;
  left: 470px;
  top: 0px;
  position: absolute;
  }